* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#external {
	color: yellow;
}

#following {
	text-transform: uppercase;
}

.list {
	background-color: #aed19d;
}

li[name="tools"] {
	border-width: 2;
	border-style: solid;
	border-color: rgb(157,176,209);
}

img + ul {
	list-style-type: none;
}

#other img {
	height: 150px;
	width: 150px;
	border-radius: 150px;

}

h4 ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;
}

section {
	height: 100vh;
}